Subject: Re: [Coco] C Compiler
From: Dean Leiber <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Thu, 26 May 2011 08:32:56 -0700
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On May 26, 2011, at 2:34 AM, Willard Goosey wrote:

> On Wed, May 25, 2011 at 07:53:10PM -0700, Dean Leiber wrote:
>> Does anyone have a List (& Download) of all the most recent 'C'
>> Compiler modules., Libraries, Docs, etc.?
>> It would be nice to do be able to do some development via MESS, but
>> I'd like to make sure I have all the latest
>> modules, etc.
>
> This is somewhat out of date...  But is a good start. Unless otherwise
> stated, all .lzh and .ar files mentioned are on rtsi.  Most have docs
> and source included, or in a seperate file in the same directory.
>

Willard,

Well at least it's good to know someone has been keeping track knowing
what is what. I'll pop over to rtsi and start trying to grab all the  
relevant files
and getting things organized. Thanks!

Dean

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco